lastAccountName: '6788555'
timestamps:
  login: 1551514362044
  lastteleport: 1551444539192
  logout: 1551514744746
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1280.5736264687018
  y: 65.0
  z: 1349.6671240239627
  yaw: 7.3657227
  pitch: 18.820072
money: '10000000001000004679.0'
logoutlocation:
  world: world
  x: 1766.35387291832
  y: 64.0
  z: 267.0284835723803
  yaw: 175.84889
  pitch: 45.899994
homes:
  home:
    world: world
    x: 1774.5824143565437
    y: 102.0
    z: 310.4023568378789
    yaw: 161.5998
    pitch: 46.650005
